"IDS_DENY" = "Từ chối";
"IDS_FS_CANCEL_FILETRANSFER" = "Hủy truyền tệp";
"IDS_FS_HOWTO_PROCEED" = "Bạn có muốn thực hiện không?";
"IDS_FT_ALLOW" = "Cho phép truy cập";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Áp dụng lựa chọn cho các tập tin đến kế tiếp";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% muốn gửi thêm%2% tập tin cho bạn, bao gồm:\r\n\t%3%";
"IDS_SEND_FILE" = "Gửi tập tin";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Hủy bỏ %1% tập tin";
"IDS_SEND_FILE_RECEIVING_P1" = "Đang nhận %1% tập tin";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Đã nhận thành công tất cả tập tin";
"IDS_SEND_FILE_SENDING_P1" = "Đang gửi %1% tập tin";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Đã gửi thành công tất cả tập tin";
